automatic update error "61 could not connect to the host upload.limesurvey.org"

More
2 years 8 months ago #118018 by atavei
atavei created the topic: automatic update error "61 could not connect to the host upload.limesurvey.
I am getting the following error while attempting to use the comfort update.

"61 could not connect to the host upload.limesurvey.org fsockopen(): unable to connect 46.4.84.5:80 (Connection refused)""

Any assistance is appreciated. Thank you.

Please Log in to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now
Join our Newsletter!